[Bug 233324] x11/libX11: Remove unnecessary perl5 dependency

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 26 Jun 2021 08:25:58 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=233324

Niclas Zeising <zeising_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|FIXED                       |---
             Status|Closed                      |Open

--- Comment #16 from Niclas Zeising <zeising_at_FreeBSD.org> ---
(In reply to Kevin Bowling from comment #15)

I'm sorry, but Warner is exactly right.  I left a comment  stating that perl
is, according to upstream, being used, implicitly stating that the PR is not
approved.  I should have been clearer in not approving the PR and just closed
it with won't fix though.

Now I'm asking you, again, to please revert it.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Jun 26 2021 - 08:25:58 UTC

Original text of this message